div#rt-slideshow, div.layout-fullslideshow .sprocket-features-img-list {
    max-height: 700px !important;
}
p {
  color: #615f5f;
}
h1 {
  color: #0e7b47;
}
h2 {
  color: #0e7b47;
}
h6 {
  color: #444444;
}
li {
  color: #615f5f;
}
.breadcrumb .active {
  color: #e3931c;
}
.menu-block .gf-menu.l1 > li > .item {
  height: 100px
}
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg::before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
}
.menu-block .gf-menu.l1 li.active > .item .menu-item-bg {
    color: #444444
}
.menu-block .gf-menu .item {
  color: rgba(00,102,51,1);
}
.menu-block .gf-menu .dropdown li .item {
    color: #444444;
}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-bg, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-bg {
  color: #0e7b47;
}
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.li > li:focus > .item .menu-item-bg {
  color: #444444;
}
.button, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
  color: #ffffff;
  border: 1px solid #0e7b47;
  background: #13a961;
}